## haskell-aeson-pretty 0.7

=== debian/changelog ===
haskell-aeson-pretty (0.7-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 01 Jan 2014 17:28:30 -0500
