=== debian/control ===
Source: haskell-aeson-pretty
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>= 0.6)
  , libghc-aeson-prof
  , libghc-attoparsec-dev (>= 0.10)
  , libghc-attoparsec-prof
  , libghc-cmdargs-dev (>= 0.7)
  , libghc-cmdargs-prof
  , libghc-text-dev (>= 0.11)
  , libghc-text-prof
  , libghc-unordered-containers-dev (>= 0.1.3.0)
  , libghc-unordered-containers-prof
  , libghc-vector-dev (>= 0.9)
  , libghc-vector-prof
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-attoparsec-doc
  , libghc-cmdargs-doc
  , libghc-text-doc
  , libghc-unordered-containers-doc
  , libghc-vector-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/aeson-pretty
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-aeson-pretty
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-aeson-pretty
X-Description: JSON pretty-printing library
 A JSON pretty-printing library compatible with Aeson.
 .
 The library provides the function encodePretty. It is a drop-in
 replacement for aeson's encode function, producing JSON-ByteStrings
 for human readers.

Package: libghc-aeson-pretty-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-aeson-pretty-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-aeson-pretty-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: aeson-pretty
Architecture: any
Section: utils
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: JSON pretty-printing tool
 The command-line tool reads JSON from stdin and writes prettified
 JSON to stdout. It also offers a complementary compact-mode,
 essentially the opposite of pretty-printing.
 .
 This is built on the aeson-pretty library; see also
 libghc-aeson-pretty-dev.
