## haskell-aeson-pretty 0.7.1

=== debian/changelog ===
haskell-aeson-pretty (0.7.1-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 12:35:51 +0200

haskell-aeson-pretty (0.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 01 Jun 2014 15:16:54 -0400
