## haskell-aeson-pretty 0.7.2

=== debian/changelog ===
haskell-aeson-pretty (0.7.2-6build5) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Aug 2016 17:32:11 +0200

haskell-aeson-pretty (0.7.2-6build4) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Aug 2016 08:15:57 +0200

haskell-aeson-pretty (0.7.2-6build3) yakkety; urgency=medium

  * No-change rebuild against libghc-unordered-containers-dev-0.2.7.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:42:11 +0000

haskell-aeson-pretty (0.7.2-6build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jun 2016 11:05:10 +0100

haskell-aeson-pretty (0.7.2-6build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2016 12:52:12 +0000

haskell-aeson-pretty (0.7.2-6) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:03 -0500

haskell-aeson-pretty (0.7.2-5) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:55 +0200

haskell-aeson-pretty (0.7.2-4) unstable; urgency=medium

  * Add aeson-pretty.lintian-overrides

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 12:38:02 +0200

haskell-aeson-pretty (0.7.2-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:14 +0200

haskell-aeson-pretty (0.7.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:33 +0200

haskell-aeson-pretty (0.7.2-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 16:28:52 +0200

haskell-aeson-pretty (0.7.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:25 +0100
