=== debian/control ===
Source: haskell-aeson-pretty
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (>= 0.6),
 libghc-aeson-dev (>= 0.7),
 libghc-aeson-prof,
 libghc-attoparsec-dev (>= 0.10),
 libghc-base-compat-dev (<< 0.10),
 libghc-base-compat-dev (>= 0.9),
 libghc-base-compat-prof,
 libghc-cmdargs-dev (>= 0.7),
 libghc-scientific-dev (>= 0.3),
 libghc-scientific-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
 libghc-unordered-containers-dev (>= 0.1.3.0),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.9),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-base-compat-doc,
 libghc-scientific-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/informatikr/aeson-pretty
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-aeson-pretty
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: JSON pretty-printing library
 A JSON pretty-printing library compatible with Aeson.
 .
 The library provides the function encodePretty. It is a drop-in
 replacement for aeson's encode function, producing JSON-ByteStrings
 for human readers.

Package: libghc-aeson-pretty-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-aeson-pretty-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-aeson-pretty-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: aeson-pretty
Architecture: any
Section: utils
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: JSON pretty-printing tool
 The command-line tool reads JSON from stdin and writes prettified
 JSON to stdout. It also offers a complementary compact-mode,
 essentially the opposite of pretty-printing.
 .
 This is built on the aeson-pretty library; see also
 libghc-aeson-pretty-dev.
