## haskell-aeson-pretty 0.8.5

=== debian/changelog ===
haskell-aeson-pretty (0.8.5-1build3) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:17:48 +0000

haskell-aeson-pretty (0.8.5-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 21:46:24 +0200

haskell-aeson-pretty (0.8.5-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 19:51:04 +0200

haskell-aeson-pretty (0.8.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 18:38:08 -0400
