=== debian/control ===
--- 
+++ 
@@ -3,26 +3,24 @@
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
  libghc-aeson-dev (>= 0.7),
  libghc-aeson-prof,
- libghc-attoparsec-dev (>= 0.10),
- libghc-base-compat-dev (<< 0.10),
  libghc-base-compat-dev (>= 0.9),
+ libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-cmdargs-dev (>= 0.7),
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-prof,
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-unordered-containers-dev (>= 0.1.3.0),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.9),
@@ -32,13 +30,12 @@
  libghc-aeson-doc,
  libghc-base-compat-doc,
  libghc-scientific-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/informatikr/aeson-pretty
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-aeson-pretty
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson-pretty
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson-pretty]
 X-Description: JSON pretty-printing library
  A JSON pretty-printing library compatible with Aeson.
  .
