## haskell-aeson-pretty 0.8.8

=== debian/changelog ===
haskell-aeson-pretty (0.8.8-1build4.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 06:52:40 +0200

haskell-aeson-pretty (0.8.8-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:19:12 +0000

haskell-aeson-pretty (0.8.8-1build3) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:05:34 +0000

haskell-aeson-pretty (0.8.8-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 17:59:53 +0200

haskell-aeson-pretty (0.8.8-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 00:53:51 +0200

haskell-aeson-pretty (0.8.8-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:33:43 -0700
