=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  libghc-aeson-dev (>= 0.7),
  libghc-aeson-prof,
  libghc-base-compat-dev (>= 0.9),
- libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-cmdargs-dev (>= 0.7),
  libghc-scientific-dev (>= 0.3),
