## haskell-aeson-pretty 0.8.9

=== debian/changelog ===
haskell-aeson-pretty (0.8.9-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 23 Jul 2022 21:11:23 -0400
