=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: haskell-aeson-pretty
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (>= 0.7),
+ libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-base-compat-dev (>= 0.9),
  libghc-base-compat-prof,
@@ -31,8 +29,8 @@
  libghc-scientific-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/informatikr/aeson-pretty
+Standards-Version: 4.6.1
+Homepage: https://github.com/informatikr/aeson-pretty
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson-pretty
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson-pretty]
 X-Description: JSON pretty-printing library
