## haskell-aeson-pretty 0.8.10

=== debian/changelog ===
haskell-aeson-pretty (0.8.10-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 07 Oct 2024 21:22:23 -0400

haskell-aeson-pretty (0.8.9-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 09:35:45 +0300
