=== debian/control ===
--- 
+++ 
@@ -9,16 +9,22 @@
  haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 1.1),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
+ libghc-attoparsec-dev (>= 0.10),
+ libghc-attoparsec-prof,
+ libghc-attoparsec-aeson-dev,
+ libghc-attoparsec-aeson-prof,
  libghc-base-compat-dev (>= 0.9),
  libghc-base-compat-prof,
  libghc-cmdargs-dev (>= 0.7),
+ libghc-cmdargs-prof,
  libghc-scientific-dev (>= 0.3),
  libghc-scientific-prof,
- libghc-unordered-containers-dev (>= 0.1.3.0),
+ libghc-unordered-containers-dev (>= 0.2.14.0),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.9),
  libghc-vector-prof,
@@ -29,7 +35,7 @@
  libghc-scientific-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/informatikr/aeson-pretty
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aeson-pretty
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aeson-pretty]
